» Ubuntu » パッケージ

Error

two or more packages specified (libdaemons-ruby1.8 raring)